SolrQuery::setExplainOther
SolrQuery::setFacetDateEnd
SolrQuery
PHP Manual

# SolrQuery::setFacet

(PECL solr >= 0.9.2)

SolrQuery::setFacet — Maps to the facet parameter. Enables or disables facetting

### Beschreibung

public SolrQuery SolrQuery::setFacet ( bool `$flag` )

Enables or disables faceting.

### Parameter-Liste

`value`

  `TRUE` enables faceting and `FALSE` disables it.

### Rückgabewerte

Returns the current SolrQuery object, if the return value is used.

SolrQuery::setExplainOther
SolrQuery::setFacetDateEnd
SolrQuery
PHP Manual